#sign_up_and_competition_takeover{
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    z-index: 20;
    left: 0;
    top: 0;

}

body.show_competition_dialog #sign_up_and_competition_takeover{
    display: block;
}

body.show_competition_dialog{
    overflow: hidden;
    height: 100vh;
    width: 100vw;
}

#sign_up_and_competition_takeover .mask{
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    height: 100%;
    width: 100%;
}

#sign_up_and_competition_takeover #competition_dialog{
    transform: translate(-50%, -50%);
    align-items: center;
    flex-flow: row-wrap;
    position: absolute;
    display: flex;
    left: 50%;
    top: 50%;
}

#sign_up_and_competition_takeover .content{
    box-shadow: 0 6px 10px rgba(0,0,0,0.2);
    padding: 120px 80px 80px 80px;
    background-color: #ffffff;
    position: relative;
    border-radius: 6px;
    text-align: center;
    max-width: 330px;
    min-width: 330px;
    z-index: 1;
    
}

#sign_up_and_competition_takeover .content .button{
    margin: 0 auto;
}

#sign_up_and_competition_takeover .dialog_close{
    position: absolute;
    background: none;
    cursor: pointer;
    padding: 20px;
    right: 0;
    top: 0;
}

#sign_up_and_competition_takeover .dialog_close:active{
    outline: none;
}

#sign_up_and_competition_takeover .dialog_close svg{
    position: relative;
    display: block;
    height: 12px;
    width: 12px;
    opacity: 1;
    margin: 0;
    left: 0;
    top: 0;
}

#sign_up_and_competition_takeover .dialog_close svg path{
    pointer-events: none;
    fill: #51626F;
}

/* competition_image */
#competition_image{
    box-shadow: 0 6px 10px rgba(0,0,0,0.2);
    transform: translateX(-2px);
    border-radius: 0 6px 6px 0;
    overflow: hidden;
    display: block;
    width: 250px;
}

#competition_image img{
    display: block;
    height: auto;
    width: 100%;
}

/* conpetition_tag */
#comp_tag_container{
    transition: all 200ms ease-in-out;
    transform: translateX(1px);
    position: fixed;
    bottom: 30px;
    z-index: 5;
    right: 0;
}
#competition_tag{
    box-shadow: -4px 0 10px rgba(0,0,0,0.2);
    border-radius: 6px 6px 0 0;
    padding: 5px 45px 5px 20px;
    text-transform: uppercase;
    
    transform: rotate(-90deg) translateX(100%);
    transform-origin: calc(100% - -2px) 100%;
    white-space: nowrap;

    font-weight: 700;
    cursor: pointer;
    z-index: 5;
}

#competition_tag svg{
    height: 14px;
    width: 14px;
    right: 15px;
    opacity: 1;
    left: auto;
    margin: 0;
}

#competition_tag svg path{
    fill: #ffffff;
}

#competition_tag:active{
    outline: none;
}

body.show_competition_dialog #comp_tag_container{
    transform: translateX(40px);
}


/* CSS IE11 Detect */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #comp_tag_container{
        transform: translateX(50px);
    }

    body.show_competition_dialog #comp_tag_container{
        transform: translateX(85px);
    }
}


@media screen and (max-width: 768px) {
    #sign_up_and_competition_takeover #competition_dialog{
        flex-direction: column-reverse;
        transform: translate(0, 0);
        bottom: 20px;
        left: auto;
        top: auto;
        right: 0;
    }

    #sign_up_and_competition_takeover .content{
        border-radius: 0 0 0 6px;
        position: initial;
        max-width: none;
        min-width: auto;
        padding: 20px;
        width: 210px;
    }

    #sign_up_and_competition_takeover .content[data-hasnocomp="true"]{
        border-radius: 6px 0 0 6px;
    }

    #sign_up_and_competition_takeover .content h3{
        line-height: 22px;
        font-size: 16px;
    }

    #sign_up_and_competition_takeover .content p{
        font-size: 14px;
        line-height: 18px;
    }

    #sign_up_and_competition_takeover .content p:last-child{
        margin: 0;
    }

    #competition_image{
        transform: translateX(0);
        border-radius: 6px 0 0 0;
        box-shadow: none;
    }

    #sign_up_and_competition_takeover .dialog_close{
        padding: 15px;
        right: auto;
        left: 0;
    }
}